Follow-up Comment #1, patch #4791 (project freeciv):

Targeted to S2_5 but not to S2_4 as this is making my upcoming patch for
fixing some automake-ng issues easier. I don't plan to work on (purely)
automake-ng issues on S2_4, but I'll keep option for automake-ng compatibility
open in S2_5 (it's possible that there will come up some patch that will not
be suitable for stable branch).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4791>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to